# FddInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dlEarfcn** | [**Earfcn**](Earfcn.md) |  | [default to null]
**dlTransmissionBandwidth** | [**TransmissionBandwidth**](TransmissionBandwidth.md) |  | [default to null]
**ulEarfcn** | [**Earfcn**](Earfcn.md) |  | [default to null]
**ulTransmissionBandwidth** | [**TransmissionBandwidth**](TransmissionBandwidth.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

